<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {

        $this->call(SliderTableSeeder::class);
        $this->call(QuestionTableSeeder::class);
        $this->call(CompanyScheduleTableSeeder::class);
        $this->call(PermissionTableSeeder::class);
        $this->call(AccessRouteTableSeeder::class);
        $this->call(SettingTableSeeder::class);
        $this->call(ImageTableSeeder::class);
        $this->call(UserTableSeeder::class);
        $this->call(PostTableSeeder::class);
        $this->call(FeatureTableSeeder::class);
        $this->call(PartnerTableSeeder::class);
        // $this->call(CustomerTableSeeder::class);
        $this->call(TestimonialTableSeeder::class);
        $this->call(ManufacturingCompanyTableSeeder::class);
        // $this->call(ProjectTableSeeder::class);
        // $this->call(TeamTableSeeder::class);
        // $this->call(PostTableSeeder::class);
        $this->call(ServiceTableSeeder::class);
    }
}
